@charset "utf-8";

#dMbody{background:url(../images/main/bg.jpg) repeat-x 0 0;}
#dMbody .visual{background:url(../images/main/visual.jpg) no-repeat 50% 0;}

#dHead #gnbMenu .depth2_2{left:-25px;}
#dHead #gnbMenu .depth2_3{left:-50px;}
#dHead #gnbMenu .depth2_4{left:-105px;}
#dHead #gnbMenu .depth2_5{left:0px;}
#dHead #gnbMenu .depth2_6{right:0px;}

#dFoot .webmark_public{position:absolute;top:10px;right:0;}